a {
  text-decoration: none;
  color: #171717;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

html,
input {
  font-family: "Golos Text";
}

* {
  -webkit-appearance: none;
  margin: 0;
  color: #171717;
}

img.lazy:not(.loaded) {
  -webkit-filter: blur(8px);
  filter: blur(8px);
}

:focus {
  outline: none;
}

.svg-animate-img.hidden {
  display: none;
}

.lazy {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

img:not([src]):not([srcset]) {
  opacity: 0;
  display: block;
}

.main {
  max-width: 1280px;
  margin: 0 auto;
  width: 100%;
}

.box_logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 20px;
}

.box_logo p {
  max-width: 433px;
  font-weight: 400;
  font-size: 19px;
  line-height: 23px;
}

.header .main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.phone_link {
  font-weight: 500;
  font-size: 30px;
  line-height: 36px;
}

.box_phone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 30px;
  border: 1px solid #D9D9D9;
  border-radius: 16px;
  padding: 8px 8px 8px 30px;
}

.btn {
  color: #FFFFFF;
  border-radius: 10px;
  background: -o-linear-gradient(192.4deg, #4568F8 0%, #496BF1 25.8%, #304CBD 100%);
  background: linear-gradient(257.6deg, #4568F8 0%, #496BF1 25.8%, #304CBD 100%);
  font-weight: 500;
  font-size: 24px;
  width: 522px;
  display: table;
  height: 75px;
  text-align: center;
  line-height: 75px;
}

.btn_header {
  font-size: 19px;
  height: 53px;
  width: 225px;
  background: #3F5199;
  line-height: 53px;
  font-weight: 400;
}

header.header {
  padding: 9px 0;
  background: #fff;
  margin: 18px 0;
  position: relative;
  z-index: 1;
}

.b1 .main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /* -webkit-box-align: center; */
  -ms-flex-align: center;
  /* align-items: center; */
}

.h1 {
  font-weight: 500;
  font-size: 40px;
  line-height: 48px;
  width: 738px;
}

.h1 span {
  color: #3F5199;
}

.b1 .pzg {
  font-size: 19px;
  padding: 10px 30px;
  background: #FFE8C5;
  border: 1px solid #FFD698;
  border-radius: 10px;
  display: table;
  margin: 20px 0 60px;
}

.b1_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 20px;
  max-width: 522px;
  margin: 0 0 30px;
}

.b1_box p {
  font-size: 19px;
  line-height: 23px;
}

.image_box img {
  position: relative;
}

.image_box:before {
  top: 270px;
  position: absolute;
  content: "";
  width: 1px;
  height: 1px;
  -webkit-box-shadow: 0 0 311px 241px rgba(174, 192, 255, 0.46);
  box-shadow: 0 0 311px 241px rgba(174, 192, 255, 0.46);
  left: 380px;
}

.image_box {
  position: relative;
  margin: -10px 0 0 -215px;
}

.img_text {
  /* background: rgba(255, 255, 255, 0.7); */
  /* border: 1px solid #DBE8EC; */
  /* backdrop-filter: blur(25px); */
  display: table;
  position: absolute;
  bottom: 110px;
  left: 160px;
}

.img_text p:nth-child(1) {
  font-weight: 500;
  font-size: 16px;
  margin: 0 0 3px;
}

.img_text p:nth-child(2) {
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  padding: 0 0 0 10px;
  color: #3E4345;
}

.img_text p:nth-child(2) span {
  display: table;
  padding: 0 0 0 10px;
}

.img_text:before {
  width: 340px;
  height: 88px;
  position: absolute;
  content: "";
  left: -20px;
  top: -18px;
  background: rgba(255, 255, 255, 0.7);
  border: 1px solid #DBE8EC;
  -webkit-backdrop-filter: blur(25px);
  backdrop-filter: blur(25px);
  -webkit-transform: skew(20deg);
  -ms-transform: skew(20deg);
  transform: skew(20deg);
  border-radius: 17px;
}

.img_text p {
  position: relative;
}

.b1_opis {
  margin: 60px 0 0;
}

body {
  overflow-x: hidden;
}

.h2 {
  font-weight: 400;
  font-size: 40px;
  line-height: 50px;
}

.b2_box {
  margin: 60px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 20px;
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.b2_box .item {
  width: 100%;
  padding: 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #DBE8EC;
  border-radius: 25px;
}

.b2_box .item p {
  font-size: 24px;
  line-height: 29px;
  margin: 20px 0 0;
  color: #3E4345;
}

.b2 {
  margin: 40px 0 110px;
}

.b4_box1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.b4_box1 .zag {
  font-weight: 600;
  font-size: 40px;
  color: #3F5199;
  margin: 0 0 10px;
}

.b4_box1 .pzag {
  font-size: 24px;
  line-height: 29px;
}

.b4_box1 {
  margin: 0 0 60px;
}

.b4_box2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.b4_box2 p {
  font-size: 24px;
  line-height: 29px;
  max-width: 670px;
}

.b4_box2 {
  background: #FFE8C5;
  border: 2px solid #FFD698;
  border-radius: 10px;
  padding: 27px 30px;
}

.b4 .btn {
  width: 480px;
}

.b4 {
  margin: 0 0 110px;
}

.b5 .main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.b5 .h2 {
  max-width: 381px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.b5_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0 0 0 30px;
}

.b5_box .item p {
  font-size: 24px;
  line-height: 29px;
  color: #3E4345;
  padding: 30px;
}

.b5_box .item:nth-child(odd) {
  background: #F2F6F7;
  border: 1px solid #DBE8EC;
  border-radius: 25px;
  width: 907px;
}

.b5 {
  margin: 0 0 110px;
}

.b6_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.b6_box_opis {
  padding: 80px 0;
  max-width: 690px;
}

.b6 .h2 {
  font-weight: 500;
  font-size: 30px;
  line-height: 36px;
  color: #FFFFFF;
  margin: 0 0 30px;
}

.b6 {
  max-width: 1460px;
  margin: 0 auto 170px;
  background: #3F5199;
  border-radius: 35px;
}

.b6_box_opis .zg {
  font-weight: 500;
  font-size: 27px;
  color: #fff;
  margin: 0 0 15px;
}

.b6_box_opis li {
  font-size: 19px;
  line-height: 23px;
  color: rgba(255, 255, 255, 0.8);
  margin: 0 0 10px;
}

.b6_box_opis ol {
  margin: 0 0 50px;
  padding: 0 0 0 23px;
  max-width: 570px;
}

.b6_box_opis .btn {
  width: 595px;
}

.btn.white {
  background: #FFFFFF;
  color: #171717;
}

.b6_box_image {
  position: relative;
  margin: 0 -70px 0 0px;
}

.b6_box_image .img_text {
  bottom: 70px;
  left: -18px;
}

.b6_box_image:before {
  top: 290px;
  position: absolute;
  content: "";
  width: 1px;
  height: 1px;
  -webkit-box-shadow: 0 0 311px 241px rgba(174, 192, 255, 0.46);
  box-shadow: 0 0 311px 241px rgba(174, 192, 255, 0.46);
  left: 240px;
}

.b6_box_image img {
  position: relative;
}

.footer {
  background: #171717;
}

.footer_box1 {
  padding: 80px 0 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 120px;
}

.footer_box1 .box_logo p {
  color: #fff;
}

.address {
  color: #D9D9D9;
  font-size: 19px;
  margin: 20px 0 0;
}

.footer_box1 .right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer_box1 .right a {
  color: #fff;
  font-size: 19px;
  margin: 0 0 5px;
}

.footer_box1 .right p {
  color: #D9D9D9;
  font-size: 19px;
  margin: 0 0 30px;
}

.footer_box1 .right .btn {
  font-weight: 400;
  background: none;
  border: 1px solid #FFFFFF;
  width: 225px;
  height: 53px;
  line-height: 53px;
}

.footer_box2 .zg {
  font-size: 24px;
  line-height: 29px;
  color: #fff;
  max-width: 730px;
  margin: 0 0 30px;
}

.footer_box2 .btn {
  width: 300px;
  height: 69px;
  line-height: 69px;
}

.footer_box2 {
  margin: 30px 0 50px;
  display: none;
}

.footer_box3 {
  /* display: -webkit-box; */
  display: -ms-flexbox;
  /* display: flex; */
  /* -webkit-box-align: center; */
  -ms-flex-align: center;
  /* align-items: center; */
  /* -webkit-box-pack: justify; */
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 22px;
  padding: 0 0 60px;
}

.footer_box3 .left a,
.footer_box3 .left p {
  color: #fff;
  font-size: 19px;
}

.footer_box3 .left {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.footer_box3 .left a {
  display: table;
  margin: 0 0 10px;
}

.footer_box3 .right p {
  font-size: 13px;
  line-height: 150%;
  color: rgba(255, 255, 255, 0.5);
  letter-spacing: 0.01em;
}

.btn:hover {
  opacity: 0.8;
}

.quiz__info p span {
  color: #fff;
}

.popup {
  width: 845px;
  background: #3F5199 !important;
  border-radius: 35px;
  padding: 60px 0;
}

.main_popup {
  max-width: 390px;
  width: 100%;
  margin: 0 auto;
}

.popup .zg {
  font-size: 30px;
  line-height: 36px;
  text-align: center;
  font-weight: 500;
  color: #FFFFFF;
  margin: 0 0 30px;
}

.form_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 15px;
}

.btn_form {
  width: 100%;
  height: 53px;
  line-height: 53px;
  font-size: 19px;
  background: none;
  border: 1px solid #FFFFFF;
  border-radius: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  cursor: pointer;
  margin: 10px 0 0;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.popup .quiz__input {
  width: 100%;
}

.politics {
  margin: 20px 0 0;
  text-align: center;
}

.politics p {
  font-size: 13px;
  line-height: 15px;
  color: rgba(255, 255, 255, 0.5);
}

.politics p a {
  color: rgba(255, 255, 255, 0.5);
  -webkit-text-decoration: revert;
  text-decoration: revert;
}

.btn_form:focus {
  background: #fff !important;
  color: #171717;
}

.btn_form:hover {
  background: rgba(255, 255, 255, 0.18);
}

[type=tel] {
  padding-left: 70px !important;
  position: relative;
}

.input_phone:before {
  position: absolute;
  content: "";
  width: 25px;
  height: 20px;
  background: url(../img/flag.svg);
  z-index: 1;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 30px;
}

.input_phone {
  position: relative;
}

.main_popup.main_popup_th {
  max-width: 500px;
}

.thanks .quiz {
  margin: 100px auto;
}

.b1 .tx {
  margin: 20px 0 0;
  font-size: 19px;
}

.quiz__form_top .right {
  display: none;
}

@media screen and (max-width: 680px) {
  .main {
    max-width: 95%;
  }

  .header .main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .box_logo {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    /* flex-direction: column; */
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 15px;
    margin: 0 0 20px;
    align-items: center;
  }

  .box_logo img {
    width: 114px;
    height: auto;
  }

  .box_logo p {
    font-size: 12px;
    line-height: normal;
  }

  .box_phone {
    -webkit-box-align: start;
    -ms-flex-align: start;
    /* align-items: flex-start; */
    /* -webkit-box-orient: vertical; */
    /* -webkit-box-direction: normal; */
    -ms-flex-direction: column;
    /* flex-direction: column; */
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 8px;
    gap: 10px;
    justify-content: space-between;
  }

  .phone_link {
    font-size: 18px;
    line-height: normal;
    text-align: center;
    /* margin: 0 auto; */
  }

  .btn_header {
    font-size: 15px !important;
    height: 40px !important;
    line-height: 40px !important;
    width: 46vw !important;
  }

  .b1_opis {
    margin: 0;
  }

  .h1 {
    font-size: 30px;
    line-height: 36px;
    width: 100%;
  }

  .b1 .main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .btn {
    width: 100%;
    font-size: 22px;
    height: 72px;
    line-height: 72px;
  }

  .b1 .pzg {
    font-size: 14px;
    line-height: 20px;
    padding: 10px 20px;
    margin: 20px 0 20px;
  }

  .b1_box {
    /* -webkit-box-orient: vertical; */
    /* -webkit-box-direction: normal; */
    -ms-flex-direction: column;
    /* flex-direction: column; */
  }

  .b1_box p {
    font-size: 14px;
    line-height: normal;
  }

  .b1_image {
    display: none;
  }

  .h2 {
    font-size: 27px;
    line-height: 35px;
  }

  .b2 {
    margin: 30px 0;
  }

  .b2_box {
    margin: 30px 0 0;
  }

  .b2_box .item img {
    width: 50px;
    height: auto;
  }

  .b2_box .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
    padding: 20px 16px;
    border-radius: 15px;
  }

  .b2_box .item p {
    margin: 0;
    font-size: 19px;
    line-height: 23px;
  }

  .b4_box1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 20px;
    margin: 0 0 30px;
  }

  .b4_box1 .zag {
    font-size: 30px;
  }

  .b4_box1 .pzag {
    font-size: 19px;
    line-height: 23px;
  }

  .b4_box1 .pzag br {
    display: none;
  }

  .b4_box2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 16px;
  }

  .b4_box2 p {
    font-size: 19px;
    line-height: 23px;
  }

  .b4 .btn {
    width: 100%;
    line-height: 25px;
    height: auto;
    padding: 23px 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 30px 0 0;
  }

  .b4 {
    margin: 0 0 86px;
  }

  .b5 .main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .b5_box {
    margin: 30px 0 0;
    gap: 20px;
  }

  .b5_box .item p {
    font-size: 19px;
    line-height: 23px;
    padding: 16px;
  }

  .b5_box .item:nth-child(odd) {
    width: auto;
  }

  .b5 {
    margin: 0 0 70px;
  }

  .b6 {
    border-radius: 25px;
    margin: 0 0 70px;
  }

  .b6_box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .b6_box_image img {
    width: 300px;
    height: auto;
    margin: 0 auto;
    display: table;
  }

  .b6_box_opis .btn {
    width: 100%;
    line-height: 28px;
    height: auto;
    padding: 23px 0px;
  }

  .b6_box_image:before {
    -webkit-box-shadow: 0 0 111px 111px rgba(174, 192, 255, 0.46);
    box-shadow: 0 0 111px 111px rgba(174, 192, 255, 0.46);
    top: 180px;
    left: 180px;
  }

  .img_text p:nth-child(1) {
    font-size: 14px;
  }

  .img_text p:nth-child(2) {
    font-size: 10px;
    padding: 0 0 0 10px;
    line-height: 14px;
  }

  .b6_box_image .img_text {
    bottom: -18px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 220px;
  }

  .img_text:before {
    width: 247px;
    height: 68px;
    left: -13px;
    top: -12px;
    border-radius: 8px;
  }

  .b6 .h2 {
    font-size: 24px;
    line-height: 29px;
  }

  .b6_box_opis {
    padding: 70px 0;
  }

  .b6_box_opis .zg {
    font-size: 21px;
    line-height: 25px;
  }

  .b6_box_opis li {
    font-size: 17px;
    margin: 0 0 7px;
    line-height: 20px;
  }

  .b6_box_opis ol {
    margin: 0 0 30px;
  }

  .footer {
    border-radius: 25px 25px 0px 0px;
  }

  .footer_box1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 50px 0 0;
    gap: 50px;
  }

  .footer .box_logo img {
    width: 196px;
    margin: 0 0 10px;
  }

  p.address {
    font-size: 17px;
    line-height: 20px;
  }

  .footer_box1 .right a {
    font-size: 17px;
  }

  .footer_box1 .right p {
    font-size: 17px;
    margin: 10px 0 30px;
  }

  .footer_box1 .right .btn {
    width: 100%;
  }

  .footer_box2 {
    margin: 50px 0;
  }

  .footer_box2 .zg {
    font-size: 19px;
    line-height: 23px;
  }

  .footer_box2 .btn {
    width: 100%;
  }

  .footer_box3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 30px;
    padding: 0 0 40px;
  }

  .footer_box3 .left a,
.footer_box3 .left p {
    font-size: 17px;
  }

  .footer_box3 .right p {
    font-size: 12px;
  }

  .b6_box_image {
    margin: 0;
  }

  .popup .zg {
    font-size: 24px;
    line-height: 29px;
  }

  .main_popup {
    max-width: 95%;
  }

  .popup {
    width: 100%;
    border-radius: 25px;
    border-radius: 25px;
  }

  .quiz__input {
    font-size: 17px;
  }

  .form_box {
    gap: 10px;
  }

  .btn_form {
    font-size: 17px;
    height: 50px;
    line-height: 50px;
  }

  .politics p {
    font-size: 12px;
  }

  .politics {
    margin: 10px 0 0;
  }

  .fancybox-close-small {
    top: 10px !important;
    right: 10px !important;
  }

  .fancybox-close-small:after {
    font-size: 30px !important;
  }

  .thanks .quiz {
    margin: 50px 0;
  }

  .b2_box {
    grid-template-columns: 1fr;
}

header.header {
  margin: 5px 0;
}

.h1 br {
  display: none;
}
}
